/**
 * ThinkIT用CSS
 *
 * @category    Think IT
 * @package     CSS
 * @author      安詮院康広 <azebu@impress.co.jp>
 * @copyright   インプレスIT
 * @version     Ver1.0 R2008-07-07
 * @link        http://www.tedia.jp/
 * @since       2008-07-02
 */
body {
	margin:auto;
	padding:auto;
	text-align:center;
}
table,iframe {
	margin:auto;
	padding:auto;
}
table table {
	margin:0px
	padding:0px
}

#channel1 {
	margin-bottom:10px;
}
#channel1 h2 {
	font-size:14px;
	margin:0px;
	padding:0px;
}
#channel1 table {
	width:100%;
	margin:0px auto;
	text-align:center;
}
#channel1 table tr {
	margin:0px;
	padding:0px;
}
#channel1 table tr.yellow_back {
	background:#FFFF99;
}
#channel1 table tr.blue_back {
	background:#EDEDF3;
}
#channel1 table tr th,
#channel1 table tr td {
	font-size:12px;
	margin:0px;
	padding:5px;
	text-align:left;
	vertical-align:top;
	line-height:120%;
}
#channel1 table th a {
	color:#000000;
	text-decoration:none;
}
#channel1 table td nobr {
	margin:0px;
	padding-right:8px;
}
#channel1 table td nobr a img {
	margin:5px 0px 5px 2px;
	padding:0px;
	vertical-align:middle;
}

h2.tedia_headline {
	font-size:14px;
	margin:0px;
	padding:5px;
	border-bottom:1px solid #C6C6C6;
	margin-bottom:5px;
}
hr.tedia_headline {
	border:1px;
	height:1px;
	visibility:hidden;
	margin:10px;
}
dl.tedia_headline {
	width:455px;
	margin-bottom:20px;
}
dl.tedia_headline:after {
	content:"";
	display:block;
	clear:both;
	height:1px;
}
dl.tedia_headline dt {
	float:left;
	width:55px;
}
dl.tedia_headline dd {
	float:right;
	font-size:12px;
	width:400px;
}
dl.tedia_headline dd span {
	display:block;
	line-height:140%;
}

#blog_link {
	margin-bottom:3px;
	width:100%;
}

#blog_link p {
	text-align:center;
	width:100%;
	margin:0px;
	padding:0px;
}
#blog_link p img {
	border:0;
}

.content_ranking,
#writer_ranking {
	margin-bottom:10px;
	padding:0px;
	border-bottom:1px solid #999999;
}
.content_ranking h3,
#writer_ranking h3 {
	font-size:14px;
	padding:5px;
	border-bottom:1px solid #999999;
	margin:0px;
}
.content_ranking div.ranking_body,
#writer_ranking div.ranking_body {
	margin:3px 0px 10px 0px;
	width:100%;
}
.content_ranking div.ranking_body:after,
#writer_ranking div.ranking_body:after {
	content:"";
	display:block;
	clear:both;
	height:1px;
}
.content_ranking h4,
#writer_ranking h4 {
	text-align:center;
	float:left;
	width:42px;
	padding:0px 5px 5px 0px;
	margin:0px;
}
.content_ranking ul,
#writer_ranking ul {
	width:253px;
	float:right;
	margin:0px;
	padding:0px;
}
.content_ranking ul li,
#writer_ranking ul li {
	font-size:13px;
	line-height:120%;
	list-style:none;
	padding:0px 0px 3px 0px;
	margin:0px;
}
.link_148size .left_img {
	margin:0px 4px 0px 0px;
}
.link_148size img {
	border:0px;
	margin:0px;
}

.thinkit_headline h3 {
	font-size:14px;
	margin:5px;
	line-height:120%;
}
.thinkit_headline div {
	width:100%;
	text-align:center;
	margin:5px auto 10px auto;
}
.thinkit_headline div:after {
	content:"";
	display:block;
	clear:both;
	height:1px;
}
.thinkit_headline div p {
	float:left;
}
.thinkit_headline div p.img {
	width:120px;
}
.thinkit_headline div p.txt {
	text-align:left;
	line-height:120%;
	width:330px;
}
